
Grupo II - Support #1964

Support # 1963 (Closed): Planificación inicial del Proyecto

Esquema de problema y solución

09/13/2022 04:14 PM - Sebastián Muñoz

Status: Closed Start date: 08/16/2022

Priority: Normal Due date: 08/23/2022

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 13.00 hours

Description

History

#1 - 09/13/2022 04:17 PM - Sebastián Muñoz

- Subject changed from Definición de problema y solución to Esquema de problema y solución

#2 - 09/13/2022 04:21 PM - Sebastián Muñoz

- Parent task changed from #1867 to #1963

#3 - 12/07/2022 06:33 PM - Sebastián Muñoz

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

